﻿.fk-guestbook {
    background: url(//crimea-school.ru/files/img/fake-guestbook.png) center no-repeat;
}

.guestbook-entry {
    padding: 20px;
    border: 1px black;
    border-radius: 5px;
    border-style: dashed;
    /* background: lightgrey; */
    margin-bottom: 20px;
}
.guestbook-unpub {
    background: #fdd;
}
.guestbook-entry-label {
    color: #0000a2;
}
.guestbook-entry .views-field-title {
    margin-bottom: 20px;
}

.guestbook-del-button-x,
.guestbook-edit-button-x {
    cursor: pointer;
    padding: 4px 17px;
    margin-bottom: 1em;
    margin-right: 1em;
    color: #5a5a5a;
    text-align: center;
    font-weight: normal;
    font-size: 1.077em;
    font-family: "Lucida Grande", Verdana, sans-serif;
    border: 1px solid #e4e4e4;
    border-bottom: 1px solid #b4b4b4;
    border-left-color: #d2d2d2;
    border-right-color: #d2d2d2;
    background: url(images/buttons.png) 0 0 repeat-x;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.webform-client-form div .captcha {
    margin: 1em .2em -.7em;
}